?

Log in

No account? Create an account

Previous Entry | Next Entry

Компьютеры, смартфоны и другие гаджеты, работающие на системе Linux (в том числе Android), оказались под угрозой взлома из-за критической ошибки, допущенной производителем, пишет англоязычный сайт RT.

Ошибка CVE-2016-0728, обнаруженная израильской компанией Perception Point, была неизвестна разработчикам Linux. Как утверждают представители израильской компании, специализирующейся на разработке антивирусного ПО, уязвимость может позволить хакеру получить неограниченный доступ к корневым системам гаджета. Данная ошибка присутствует во всех системах, использующих Linux версии 3.8, а также Android начиная с версии KitKat и более совершенных, что затрагивает около 70% всех гаджетов на Android.

Ожидается, что недочёт будет исправлен разработчиками уже на этой неделе, однако может пройти не один месяц, прежде чем миллионы гаджетов на Android обновят свои версии операционной системы. Как заявили в Perception Point, данная уязвимость ещё никем не была использована с целью взлома, но такая вероятность сохраняется.

RT

Интересное:



promo boltimeter january 24, 2018 00:03
Buy for 10 tokens
О блоге: Блог живет тут давно. Завел его вначале ради знакомства с интересными людьми. Помните, старожилы, были времена, когда в ЖЖ попадали по приглашениям. Вот и тогда постучался, пригласили, пустили, пригрели, обласкали.... В моём блоге приветствуются только комфортное общение и дружба! За…